body > main > div > aside > div.menu.hidden-xs.hidden-sm > div > div {
 border-top: 1px solid #000;  
} 


header .header_middle_nav .row > div:not(.header_contact) {
    height: 100px;
}



body > header > div.header_middle_nav.hidden-xs.hidden-sm > div > div > div.col-md-3.header_brand > a {
    display: block;          
    width: 100%;
    height: 100%;
  vertical-align: middle;
  float: left; 
}

body > header > div.header_middle_nav.hidden-xs.hidden-sm > div > div > div.col-md-3.header_brand > div {
         width: 0px;
   
}

body > header > div.header_middle_nav.hidden-xs.hidden-sm > div > div > div.col-md-3.header_brand > a > img
 {
    display: block;          
    width: auto;           
    height: 90%;        
    object-fit: fill;      
    float: left; 
    vertical-align: middle;
  
}